<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="preconnect" href="https://fonts.googleapis.com" />
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
  <link href="https://fonts.googleapis.com/css2?family=Fredoka+One&family=Roboto:wght@400;500;700&display=swap"
    rel="stylesheet" />

  <!-- <link rel="stylesheet" href="./styles/reset.css" /> -->
  <title>DZ9</title>
</head>
  <!-- <ul>List outer
    <li> List_outer_item/inner list
      <ul>
        <li>inner list_item1</li>
        <li>inner list_item2</li>
      </ul>
    </li>
    <li>List_outer_item 2</li>
  </ul> -->
<body>
  
  <script src="./script.js"></script>
</body>

</html>
